RubyGems Navigation menu

minimum-omniauth-scaffold 0.1.7

Scaffold for OmniAuth

Gemfile
          gem 'minimum-omniauth-scaffold', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install minimum-omniauth-scaffold -v 0.1.7
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,637

For this version 430

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.10 - March 20, 2014 (14 KB)
  2. 0.1.9 - January 24, 2014 (14 KB)
  3. 0.1.8 - December 8, 2013 (14 KB)
  4. 0.1.7 - November 20, 2013 (14 KB)
  5. 0.1.6 - March 29, 2013 (13 KB)
Show all versions (12 total)

Development Dependencies: